@charset "utf-8";
  html{-webkit-font-smoothing:antialiased;height: 100%;touch-action: manipulation;}
  blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
  table{border-collapse:collapse;border-spacing:0}
  fieldset,img{border:0}
  address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:400;}
  dl,ol,ul{list-style-type:none}
  h1,h2,h3,h4,h5,h6{font-size:100%;}
  a{text-decoration:none;color: inherit;}
  a:hover{text-decoration:none;-webkit-tap-highlight-color:rgba(255,0,0,0);outline:0;outline:none;}
  sup{vertical-align:text-top}
  sub{vertical-align:text-bottom}
  textarea{resize:none;outline: none;font-family: Arial,Microsoft Yahei;}
  img{vertical-align:middle;max-width: 100%;height: auto;}
  button,input[type=submit],input[type=text],input[type=button]{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(255,0,0,0);outline:0;}
  input{outline: 0;}
  input::-webkit-input-safebox-button{display: none;/*去掉搜狗浏览器密码软盘*/}
  body *{font-family: Arial,"微软雅黑";}
  header,
  footer,
  main,
  header *,
  footer *,
  main *{box-sizing: border-box;line-height: 1;margin: 0;padding: 0;}

  #web-ietip {width: 526px; height: 90px; padding: 83px 0 0 84px; overflow:hidden; background: url(/images/browser.png) no-repeat center center; margin: 200px auto 0;}
  #web-ietip a{display: block; width: 65px; height: 80px; float: left;}

  .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
  .ellipsis{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
  .eps2{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
  .eps3{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
  .eps4{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
  .eps5{overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;}
  .mCSB_inside>.mCSB_container{margin-right: 20px !important;}


  html{font-size: calc(100vw / 1920 * 100);}
  @media(max-width: 900px){
    html{font-size: calc(900px / 1920 * 100);}
  }

  body{font-size: calc(16 * 1rem / 100);padding-top: 1.5rem;}
  @media(max-width: 1584px){
    body{font-size: 13.2px;}
  }

  .s12{font-size: calc(12 * 1rem / 100);}
  @media(max-width: 1920px){
    .s12{font-size: 12.0px;}
  }
  .s13{font-size: calc(13 * 1rem / 100);}
  @media(max-width: 1846px){
    .s13{font-size: 12.5px;}
  }
  .s14{font-size: calc(14 * 1rem / 100);}
  @media(max-width: 1783px){
    .s14{font-size: 13px;}
  }
  .s15{font-size: calc(15 * 1rem / 100);}
  @media(max-width: 1664px){
    .s15{font-size: 13px;}
  }
  .s16{font-size: 13.5px;}
  @media(max-width: 1620px){
    .s16{font-size: 13.5px;}
  }
  .s17{font-size: calc(17 * 1rem / 100);}
  @media(max-width: 1525px){
    .s17{font-size: 13.5px;}
  }
  .s18{font-size: calc(18 * 1rem / 100);}
  @media(max-width: 1493px){
    .s18{font-size: 14px;}
  }
  .s19{font-size: calc(19 * 1rem / 100);}
  @media(max-width: 1415px){
    .s19{font-size: 14px;}
  }
  .s20{font-size: calc(20 * 1rem / 100);}
  @media(max-width: 1392px){
    .s20{font-size: 14.5px;}
  }
  .s21{font-size: calc(21 * 1rem / 100);}
  @media(max-width: 1326px){
    .s21{font-size: 14.5px;}
  }
  .s22{font-size: calc(22 * 1rem / 100);}
  @media(max-width: 1309px){
    .s22{font-size: 15.0px;}
  }
  .s23{font-size: calc(23 * 1rem / 100);}
  @media(max-width: 1277px){
    .s23{font-size: 15.3px;}
  }
  .s24{font-size: calc(24 * 1rem / 100);}
  @media(max-width: 1248px){
    .s24{font-size: 15.6px;}
  }
  .s25{font-size: calc(25 * 1rem / 100);}
  @media(max-width: 1221px){
    .s25{font-size: 15.9px;}
  }
  .s26{font-size: calc(26 * 1rem / 100);}
  @media(max-width: 1196px){
    .s26{font-size: 16.2px;}
  }
  .s27{font-size: calc(27 * 1rem / 100);}
  @media(max-width: 1173px){
    .s27{font-size: 16.5px;}
  }
  .s28{font-size: calc(28 * 1rem / 100);}
  @media(max-width: 1152px){
    .s28{font-size: 16.8px;}
  }
  .s29{font-size: calc(29 * 1rem / 100);}
  @media(max-width: 1132px){
    .s29{font-size: 17.1px;}
  }
  .s30{font-size: calc(30 * 1rem / 100);}
  @media(max-width: 1113px){
    .s30{font-size: 17.4px;}
  }
  .s31{font-size: calc(31 * 1rem / 100);}
  @media(max-width: 1096px){
    .s31{font-size: 17.7px;}
  }
  .s32{font-size: calc(32 * 1rem / 100);}
  @media(max-width: 1080px){
    .s32{font-size: 18.0px;}
  }
  .s33{font-size: calc(33 * 1rem / 100);}
  @media(max-width: 1064px){
    .s33{font-size: 18.3px;}
  }
  .s34{font-size: calc(34 * 1rem / 100);}
  @media(max-width: 1050px){
    .s34{font-size: 18.6px;}
  }
  .s35{font-size: calc(35 * 1rem / 100);}
  @media(max-width: 1036px){
    .s35{font-size: 18.9px;}
  }
  .s36{font-size: calc(36 * 1rem / 100);}
  @media(max-width: 1024px){
    .s36{font-size: 19.2px;}
  }
  .s37{font-size: calc(37 * 1rem / 100);}
  @media(max-width: 1011px){
    .s37{font-size: 19.5px;}
  }
  .s38{font-size: calc(38 * 1rem / 100);}
  @media(max-width: 1000px){
    .s38{font-size: 19.8px;}
  }
  .s39{font-size: calc(39 * 1rem / 100);}
  @media(max-width: 989px){
    .s39{font-size: 20.1px;}
  }
  .s40{font-size: calc(40 * 1rem / 100);}
  @media(max-width: 979px){
    .s40{font-size: 20.4px;}
  }
  .s41{font-size: calc(41 * 1rem / 100);}
  @media(max-width: 969px){
    .s41{font-size: 20.7px;}
  }
  .s42{font-size: calc(42 * 1rem / 100);}
  @media(max-width: 960px){
    .s42{font-size: 21.0px;}
  }
  .s43{font-size: calc(43 * 1rem / 100);}
  @media(max-width: 951px){
    .s43{font-size: 21.3px;}
  }
  .s44{font-size: calc(44 * 1rem / 100);}
  @media(max-width: 942px){
    .s44{font-size: 21.6px;}
  }
  .s45{font-size: calc(45 * 1rem / 100);}
  @media(max-width: 934px){
    .s45{font-size: 21.9px;}
  }
  .s46{font-size: calc(46 * 1rem / 100);}
  @media(max-width: 926px){
    .s46{font-size: 22.2px;}
  }
  .s47{font-size: calc(47 * 1rem / 100);}
  @media(max-width: 919px){
    .s47{font-size: 22.5px;}
  }
  .s48{font-size: calc(48 * 1rem / 100);}
  @media(max-width: 911px){
    .s48{font-size: 22.8px;}
  }
  .s49{font-size: calc(49 * 1rem / 100);}
  @media(max-width: 905px){
    .s49{font-size: 23.1px;}
  }
  .s50{font-size: calc(50 * 1rem / 100);}
  @media(max-width: 898px){
    .s50{font-size: 23.4px;}
  }
  .s51{font-size: calc(51 * 1rem / 100);}
  @media(max-width: 892px){
    .s51{font-size: 23.7px;}
  }
  .s52{font-size: calc(52 * 1rem / 100);}
  @media(max-width: 886px){
    .s52{font-size: 24.0px;}
  }
  .s53{font-size: calc(53 * 1rem / 100);}
  @media(max-width: 880px){
    .s53{font-size: 24.3px;}
  }
  .s54{font-size: calc(54 * 1rem / 100);}
  @media(max-width: 874px){
    .s54{font-size: 24.6px;}
  }
  .s55{font-size: calc(55 * 1rem / 100);}
  @media(max-width: 869px){
    .s55{font-size: 24.9px;}
  }
  .s56{font-size: calc(56 * 1rem / 100);}
  @media(max-width: 864px){
    .s56{font-size: 25.2px;}
  }
  .s57{font-size: calc(57 * 1rem / 100);}
  @media(max-width: 858px){
    .s57{font-size: 25.5px;}
  }
  .s58{font-size: calc(58 * 1rem / 100);}
  @media(max-width: 854px){
    .s58{font-size: 25.8px;}
  }
  .s59{font-size: calc(59 * 1rem / 100);}
  @media(max-width: 849px){
    .s59{font-size: 26.1px;}
  }
  .s60{font-size: calc(60 * 1rem / 100);}
  @media(max-width: 844px){
    .s60{font-size: 26.4px;}
  }
  .s61{font-size: calc(61 * 1rem / 100);}
  @media(max-width: 840px){
    .s60{font-size: 26.7px;}
  }
  .s62{font-size: calc(62 * 1rem / 100);}
  @media(max-width: 836px){
    .s60{font-size: 27.0px;}
  }
  .s63{font-size: calc(63 * 1rem / 100);}
  @media(max-width: 832px){
    .s60{font-size: 27.3px;}
  }
  .s64{font-size: calc(64 * 1rem / 100);}
  @media(max-width: 828px){
    .s60{font-size: 27.6px;}
  }
  .s65{font-size: calc(65 * 1rem / 100);}
  @media(max-width: 824px){
    .s60{font-size: 27.9px;}
  }
  .s66{font-size: calc(66 * 1rem / 100);}
  @media(max-width: 820px){
    .s60{font-size: 28.2px;}
  }
  .s67{font-size: calc(67 * 1rem / 100);}
  @media(max-width: 816px){
    .s67{font-size: 28.5px;}
  }
  .s68{font-size: calc(68 * 1rem / 100);}
  @media(max-width: 813px){
    .s68{font-size: 28.8px;}
  }
  .s69{font-size: calc(69 * 1rem / 100);}
  @media(max-width: 809px){
    .s69{font-size: 29.1px;}
  }
  .s70{font-size: calc(70 * 1rem / 100);}
  @media(max-width: 806px){
    .s70{font-size: 29.4px;}
  }
  .s70{font-size: calc(70 * 1rem / 100);}
  @media(max-width: 803px){
    .s70{font-size: 29.7px;}
  }
  .s71{font-size: calc(71 * 1rem / 100);}
  @media(max-width: 800px){
    .s71{font-size: 30px;}
  }
  .s72{font-size: calc(72 * 1rem / 100);}
  @media(max-width: 796px){
    .s72{font-size: 30.3px;}
  }
  .s73{font-size: calc(73 * 1rem / 100);}
  @media(max-width: 793px){
    .s73{font-size: 30.6px;}
  }
  .s74{font-size: calc(74 * 1rem / 100);}
  @media(max-width: 791px){
    .s74{font-size: 30.9px;}
  }
  .s75{font-size: calc(75 * 1rem / 100);}
  @media(max-width: 788px){
    .s75{font-size: 31.2px;}
  }
  .s76{font-size: calc(76 * 1rem / 100);}
  @media(max-width: 79px){
    .s76{font-size: 31.5px;}
  }
  .s77{font-size: calc(77 * 1rem / 100);}
  @media(max-width: 785px){
    .s77{font-size: 31.8px;}
  }
  .s78{font-size: calc(78 * 1rem / 100);}
  @media(max-width: 782px){
    .s78{font-size: 32.1px;}
  }
  .s79{font-size: calc(79 * 1rem / 100);}
  @media(max-width: 780px){
    .s79{font-size: 32.4px;}
  }
  .s80{font-size: calc(80 * 1rem / 100);}
  @media(max-width: 777px){
    .s80{font-size: 32.7px;}
  }
  .s90{font-size: calc(90 * 1rem / 100);}
  @media(max-width: 755px){
    .s90{font-size: 35.4px;}
  }
  .s200{font-size: calc(200 * 1rem / 100);}
  @media(max-width: 656px){
    .s200{font-size: 68.4px;}
  }

  @media(max-width: 800px){
    .z1{max-width: 500px !important;width: 100% !important;margin: 0 auto !important;padding: 0 !important;float: none !important;display: block !important;}
    .z2,
    .z3,
    .z4,
    .z5{float: none !important;display: inline-block !important;vertical-align: top !important;margin: 0 2% 2% 0 !important;}
    .z2{width: 49% !important;}
    .z3{width: 32% !important;}
    .z4{width: 23.5% !important;}
    .z5{width: 18.4% !important;}
    .z2:nth-child(2n),
    .z3:nth-child(3n),
    .z4:nth-child(4n),
    .z5:nth-child(5n){margin-right: 0 !important;}
    .mb3{margin-bottom: 30px !important;}
    .mb2{margin-bottom: 20px !important;}
    .mb1{margin-bottom: 10px !important;}
    .l1{padding-left: 10px !important;}
    .r1{padding-right: 10px !important;}
    .t1{padding-top: 10px !important;}
    .b1{padding-bottom: 10px !important;}
    .l2{padding-left: 20px !important;}
    .r2{padding-right: 20px !important;}
    .t2{padding-top: 20px !important;}
    .b2{padding-bottom: 20px !important;}
    .l3{padding-left: 30px !important;}
    .r3{padding-right: 30px !important;}
    .t3{padding-top: 30px !important; }
    .b3{padding-bottom: 30px !important;}
    .t0{top: 0 !important;}
    .hauto{height: auto !important;}
    .none{display: none !important;}
    .tl{text-align: left !important;}
    .tcn{text-align: center !important;}
    .nblock{display: block !important;}
    .epsnone{-webkit-line-clamp: 100;}
    .bnone{border: none !important;}
  }
  @media(max-width: 450px){
    .w1{max-width: 500px !important;width: 100% !important;margin: 0 auto !important;padding: 0 !important;float: none !important;display: block !important;}
    .wm2{margin-bottom: 20px !important;}
    .wm1{margin-bottom: 10px !important;}
    .wl1{padding-left: 10px !important;}
    .wr1{padding-right: 10px !important;}
    .wt1{padding-top: 10px !important;}
    .wb1{padding-bottom: 10px !important;}
    .wl2{padding-left: 20px !important;}
    .wr2{padding-right: 20px !important;}
    .wt2{padding-top: 20px !important;}
    .wb2{padding-bottom: 20px !important;}
    .wl3{padding-left: 30px !important;}
    .wr3{padding-right: 30px !important;}
    .wt3{padding-top: 30px !important; }
    .wb3{padding-bottom: 30px !important;}
  }


  /* 动画特效 */
  .teaser{opacity:0;transform:translate3d(0,25%,0);transition:opacity 1s ease-out 0.2s,transform 1s ease-out 0.2s,box-shadow .3s;}
  .teaser.is-visible{opacity:1;transform:translate3d(0,0,0);}
  .lefter{opacity:0;transform:translate3d(-35%,35%,0);transition:opacity 1s ease-out 0.2s,transform 1s ease-out 0.2s;}
  .lefter.is-visible{opacity:1;transform:translate3d(0,0,0);}
  .righter{opacity:0;transform:translate3d(35%,35%,0);transition:opacity 1s ease-out 0.2s,transform 1s ease-out 0.2s;}
  .righter.is-visible{opacity:1;transform:translate3d(0,0,0);}
  .downer{opacity:0;transform:translate3d(0,-35%,0);transition:opacity 1s ease-out 0.2s,transform 1s ease-out 0.2s;}
  .downer.is-visible{opacity:1;transform:translate3d(0,0,0);}
  .lter{opacity:0;transform:translate3d(-35%,0,0);transition:opacity 1s ease-out 0.2s,transform 1s ease-out 0.2s;}
  .lter.is-visible{opacity:1;transform:translate3d(0,0,0);}
  .rter{opacity:0;transform:translate3d(35%,0,0);transition:opacity 1s ease-out 0.2s,transform 1s ease-out 0.2s;}
  .rter.is-visible{opacity:1;transform:translate3d(0,0,0);}
  .delay2{transition-delay: 0.2s;}
  .delay4{transition-delay: 0.4s;}
  .delay6{transition-delay: 0.6s;}
  .delay8{transition-delay: 0.8s;}
  .delay10{transition-delay: 1s;}

  /*视频容器样式*/
  .xv-a {position: fixed;left: 0;top: 120%;z-index: 188; width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.7);transition: top .5s ease-in-out;}
  .xv-a.show {top: 0;}
  .xv-a.show .xv-e {visibility: visible;}
  .xv-a.show .xv-f {display: block;}
  .xv-b {position: absolute;left: 50%;top: 50%;margin-left: -550px;margin-top: -300px;width: 1000px;height: 600px;}
  .xv-c {display: block;width: 40px;height: 40px;background-color: #e84f38;position: absolute;right: 0; top: 0;cursor: pointer;z-index: 10000;}
  .xv-d {display: block;width: 100%;height: 100%;font-size: 21px;text-align: center;line-height: 40px;color: #fff;}
  .xv-e {visibility: hidden;width: 100%; height: 100%;}
  .xv-f {display: none;width: 100%;height: 100%;}
  @media(max-width:1200px) {
    .xv-b {width: 90vw;height: auto;margin-top: 0;margin-left: 0;transform: translate(-50%, -50%);}
    .xv-f {max-height: 90vh;}
    .xv-e {height: 60vh;}
  }

  .swiper-container-free-mode > .swiper-wrapper {
    -webkit-transition-timing-function: linear;    /*之前是ease-out*/
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    margin: 0 auto;
  }

  .inrow{font-size:0;}
  .inrow>li,
  .inrow span{display:inline-block;letter-spacing:normal;word-spacing:normal; }
  .dataNums{text-align:center;}
  .dataNums .dataOne{ width: .23rem; height: .4rem;text-align: center;}
  .dataNums .dataBoc {position: relative; width: 100%; height: 100%;overflow: hidden;}
  .dataNums .dataBoc .tt {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
  .dataNums .tt span{width:100%;height:100%;font-size: .4rem;line-height: .4rem;color: #da202c;}
  @media (max-width: 1300px) {
    .dataNums .dataOne{ width: .23rem; height: .405rem;text-align: center;}
    .dataNums .tt span{width:100%;height:100%;font-size: .405rem;line-height: .405rem;color: #da202c;}
  }
  @media (max-width: 1280px) {
    .dataNums .dataOne{ width: .23rem; height: .41rem;text-align: center;}
    .dataNums .tt span{width:100%;height:100%;font-size: .41rem;line-height: .41rem;color: #da202c;}
  }
  @media (max-width: 1260px) {
    .dataNums .dataOne{ width: .23rem; height: .416rem;text-align: center;}
    .dataNums .tt span{width:100%;height:100%;font-size: .41rem;line-height: .41rem;color: #da202c;}
  }
  @media (max-width: 1100px) {
    .dataNums .dataOne{ width: .23rem; height: .405rem;text-align: center;}
    .dataNums .tt span{width:100%;height:100%;font-size: .405rem;line-height: .405rem;color: #da202c;}
  }


  .mCSB_scrollTools .mCSB_draggerRail{
    background-color: rgba(0,0,0,.1) !important;
  }
  .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background-color: rgba(71,188,198,0.8) !important;
  }

  .ui-datepicker .ui-datepicker-prev,
  .ui-datepicker .ui-datepicker-next{box-sizing: content-box;cursor: pointer;}
  .ui-datepicker .ui-datepicker-title select{line-height: 2;min-height:0 !important;}